﻿  
.Top_Pic_words{
    color: #4BA5FF !important;
    font-weight: 600 !important;
}

  .center-head-div {
        text-align: center;
        width: 17.5% !important;
    }
    /*输入框上下之间的距离*/
    .top-distance {
        margin-top: 20px;
    }

    .btn-pri {
        display: inline-block;
        width: 212px;
        color: #fff;
        background-color: #FF7733;
        height: 30px;
        line-height: 30px;
    }
    /*kong 一个空的class 用来定位a标签写的按钮*/
    .kong a {
        text-decoration: none;
    }

  
    /*kong 一个空的class 用来定位a标签写的按钮*/

    /*input框前的文字左对齐 高度为33px*/
    .align-right {
        text-align: right;
        display: inline-block;
        width: 160px !important;
        line-height: 33px;
        height: 33px;
        margin-right: 30px !important;
    }
    /*内容中 每一个功能块的头部说明（例如：“投保人信息” “被保险人信息”）*/
    .main-head {
        margin-left: 10px;
        font-weight: 600;
    }
    /*输入框后的提示语*/
    .danger-red{
        color:red;
        display:inline-block;
        width:61px;
        
    }
    /*输入框后的提示语（当输入内容有错时）*/
    .warning{
        position:absolute;
    }

     /*查询职业编码 样式*/
    .GetJobNo{
    width: 100px;
    display: inline-block;
    text-align: center;
    height: 33.8068px;
    line-height: 33.8068px;
    background-color: #4CA5FF;
    color: #fff;
    cursor: pointer;
    }


    /*选择激活页面lable标题样式*/
    .act-Lable{
        float: left !important;
        width:104px;
        margin-left:0px !important;
        margin-right:10px ;
        padding-left:0px;
    }
    .labelpri {
        float: left !important;
        margin:0px !important;
    }

    /*Active4 页面 hr分割线*/
    .div_hr{
        margin-left: -7%;
    }

.div_des{
    display: inline-block;
    width: 700px;
    height: 32px;
    line-height: 32px;
}


/*采购样式   开始   */

/**采购Edit页面(input框前的文字说明)*/
.lab_inline{
    display:inline-block;
    width:140px;
}
.lab_inline_1{
    display:inline-block;
}

.div_topBottomCenter{
    height:44px;
    line-height:44px;
}

/*激活Active5页面使用的样式*/
.left_td_content-center{
    vertical-align: top !important;
    text-align: center !important;
}
/*采购样式   结束   */